Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Carp 1.20 Carp-1.50 1.50 5.013010
DB_File 1.821 DB_File-1.856 1.856 5.013009
Data::Dumper 2.130_02 Data-Dumper-2.183 2.183 5.013008
IO::Compress::Bzip2 2.033 IO-Compress-2.102 2.102 5.013009
Storable 2.27 Storable-3.25 3.25 5.013011

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
LWP::UserAgent 6.04 libwww-perl-6.59 6.59 -
Perl::Critic 1.117 Perl-Critic-1.140 1.140 -
Test::File 1.31 Test-File-1.448 1.448 -
Test::More 0.98 Test-Simple-1.302188 1.302188 5.013011
Test::Pod 1.44 Test-Pod-1.52 1.52 -
Test::Pod::Coverage 1.08 Test-Pod-Coverage-1.10 1.10 -
XML::XPath 1.13 XML-XPath-1.44 1.44 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.62 7.62 5.000000